body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    background-image: url('../assets/bg.jpg');
    background-size: cover;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-repeat: no-repeat;
}

.container {
    width: 90%;
    max-width: 600px;
    margin: 20px auto;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 10px;
    box-sizing: border-box;
    flex: 1;
}

.logo {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.logo img {
    width: 80px;
    height: auto;
}

.product-table {
    width: 100%;
    border-collapse: collapse;
}

.product-table td {
    font-weight: bold;
    border: 1px solid #d6d3d3;
    padding: 8px;
    text-align: left;
}

.product-table td:first-child {
    text-align: left;
}

.product-table td:nth-child(2) {
    text-align: right;
}

.pdf-container {
    width: 100%;
    height: 100%;
    margin-top: 20px;
    text-align: center;
    /* overflow: hidden; */
}



.pdf {
    width: 100%;
    height: 100vh;
    border: none;
    overflow-y: auto;

}

.pdf-link {
    position: relative;
    text-align: center;
    text-decoration:none;
    color:black;
  }

.footer {
    background-color: #ffffff;
    color: white;
    padding: 20px 0;
    text-align: center;
}

.footer-text {
    background-color: #000;
    color: #fff;
    padding: 10px;
}

.product-details {
    margin-top: 2%;
    text-align: center;
    font-weight: bold;
}

.social-media-container {
    width: 90%;
    max-width: 600px;
    align-items: center;
    margin-left: 28%;
    margin-top: -15px;
    margin-bottom: 1%;
}

.social-media-container .fa {
padding: 10px;
font-size: 23px;
width: 25px;
height: 25px; /* Ensures a perfect circle */
text-align: center;
text-decoration: none;
margin: 5px 2px;
border-radius: 50%; /* Makes it a circle */
display: inline-flex;
justify-content: center;
align-items: center;
}

.fa:hover {
  opacity: 0.7;
}

.fa-facebook {
background: #3B5998;
color: white;
}

.fa-google {
background: #dd4b39;
color: white;
}

.fa-instagram {
background: #f40083;
color: white;
}

.fa-envelope {
background: #cb2027;
color: white;
}